/* Necessary for functionality */

.folding-content,
.unfolded-content {
    display: none;
}

.unfolded-content {
    width: 100%;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    margin-bottom:20px;
}

    .unfolded-content .folding-content {
        display: block;
    }

.menu-item:hover,
.close-unfolded-content:hover {
    cursor: pointer;
}

/* Stuff to make the demo look nice */



#menu-container {
    width: 100%;
    min-height: 100%;
    background: #f3f3f3;
    border: 20px solid #fff;
}

.folding-menu {
    /* remove inline-block extra spacing */
    font-size: 0;
    padding: 0;
    margin-bottom: 0;
}

    .folding-menu li {
        list-style-type: none;
    }

.menu-item {
    text-align: center;
    display: inline-block;
    margin: 40px 35px;
    transition: background 0.3s;
    font-size: 15px;
    vertical-align: top;
}

    .menu-item:hover {
    }

    .menu-item:after {
        content: '';
        border-top: 0 solid #e6e6e6;
    }



.active-item {
    position: relative;
}

/* .active-item:after {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  left: calc( 50% - 40px );
  bottom: -40px;
  border-top: 40px solid #ccc;
  border-right: 40px solid transparent;
  border-bottom: 00px solid transparent;
  border-left: 40px solid transparent;
  z-index: 10;
  transition: border-top-color 0.3s;
}

.active-item:hover:after {
  border-top: 40px solid #e6e6e6;
} */

.close-unfolded-content {
    position: absolute;
    bottom: 0px;
    right: 20px;
    height: 35px;
    width: 20px;
    text-align: center;
    background-color:transparent !important;
    transition: color 0.3s, background 0.3s;
}

    .close-unfolded-content:hover {
    }
